--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #interpreted_by="
full_name: ID3Lib::Accessors#remixed_by=
is_singleton: false
name: remixed_by=
params: (v)
visibility: public
